
Projects - Bug #1727

Use the same style for images in projects list

04 May 2011 17:26 - Andriy Lesyuk

Status: Closed Start date: 04 May 2011

Priority: Normal Due date: 05 Jun 2011

Assignee: Andriy Lesyuk % Done: 100%

Category: The Redmine plugin Estimated time: 0.00 hour

Target version:    

Description

Projects list in Administration panel do not use the same style as elsewhere for inline images...

History

#1 - 29 May 2011 17:43 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 100

#2 - 03 Jun 2011 06:59 - Andriy Lesyuk

- Status changed from In Progress to Under Verification

#3 - 05 Jun 2011 22:23 - Andriy Lesyuk

- Due date set to 05 Jun 2011

- Status changed from Under Verification to Closed
